package com.qy.test.app;

import android.content.Intent;
import android.view.View;

import com.qy.test.base.BaseActivity;
import com.qy.test.app.databinding.ActivityStartBinding;


public class StartActivity extends BaseActivity {

    private ActivityStartBinding binding;

    @Override
    public View getContentLayout() {
        binding = ActivityStartBinding.inflate(getLayoutInflater());
        return binding.getRoot();
    }

    @Override
    public void initView() {

    }

    @Override
    protected void onResume() {
        super.onResume();

        startActivity(new Intent(this, MainActivity.class));
    }
}
